@charset "utf-8";
.plgrWrap,
.plTpgrWrap{
    background-color: #176a5d;
    margin-bottom: 80px;
}

.plTpgrWrap .container{
    padding: 80px 0 100px 0;
    text-align: center;
}

.plTpgrWrap .cb{
    width: 300px;
    padding-bottom: 30px;
}

.plTpgrWrap h2{
    color: #fff;
    font-size: 30px;
    padding-bottom: 20px;
}

.plTpgrWrap .txt{
    color: #fff;
    font-size: 20px;
}

.plTpgrWrap .txt .sb{
    display: block;
    color: #fff;
    font-size: 16px;
    padding-top: 20px;
}

.planAreaWrap{
    position: relative;
    background-color: #f3edd6;
    top: -80px;
}

.planAreaWrap .cover1{
    bottom: 65px;
}

.planAreaWrap .cover2 {
    top: 115px;
}

.planBtnWrap{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
    padding-top: 50px;
}

h4{
    font-size: 26px;
}

.planBtnBox a{
    padding: 15px 40px;
    background-color: #176a5d;
    color: #fff;
    font-size: 18px;
    border-radius: 30px;
    position: relative;
    top: 50px;
}

.planBtnBox a:hover{
    opacity: 0.5;
}

.planBtnBox{
    text-align: center;
}

.plgrWrap .container{
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    gap: 50px;
    text-align: center;
    margin: 0 auto;
}

.plgrWrap .cb{
    width: 280px;
    padding-bottom: 20px;
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.plgrBox{
    position: relative;
    display: grid;
    justify-items: center;
}

.plgrWrap h2{
    color: #fff;
    font-size: 34px;
    letter-spacing: 0.01em;
    line-height: 1.2em;
    text-align: center;
    position: absolute;
    top: 50%;
}

.home{
    width: 100%;
    padding-top: 20px;
}

.PMWrap{
    text-align: center;
    padding-bottom: 80px;
    letter-spacing: 0.15em;
}

.PMWrap .ttl{
    font-weight: 700;
    font-size: 40px;
    padding-bottom: 20px;
}

.PMWrap .txt{
    font-size: 28px;
}

.cover1{
    width: 100%;
}

.planWrap{
    background-color: #f3edd6;
    padding: 20px 0;
}

.planAreaWrap h3,
.planWrap h3,
.movieArea h3{
    font-family: 'Oswald', sans-serif;
    text-align: center;
    font-size: 40px;
    font-weight: 400;
    letter-spacing: 0.05em;
}

.planWrap h3{
    padding: 50px 0 30px 0;
}

.planWrap .container .note {
    width: 900px;
    margin: 0 auto;
    font-size: 12px;
}

.movieArea h3{
    padding-bottom: 30px;
}

.planbird{
    width: 100%;
}

.cover2{
    width: 100%;
    padding-bottom: 80px;
    top: -10px;
}

.movieArea{
    padding-bottom: 80px;
}

.youtube {
    width: 100%;
    text-align: center;
}

.cplgWrap {
    position: relative;
    top: -100px;
}

.otBtnWrap{
    position: relative;
}

.otBtn.pc{
    width: 1260px;
}

.cpTxt{
    padding-top: 50px;
}

.lineGrWrap{
    top: -30px;
}
.cover4{
    top: 80px;
}

.border{
    padding-top: 90px;
}

@media screen and (min-width: 900px) and (max-width: 1199px){
    .planAreaWrap .cover2{
        top: 100px;
    }

    .cover4{
        top: 70px;
    }
}

@media screen and (min-width: 675px) and (max-width: 899px){
    .cover4 {
        top: 60px;
    }
}

@media screen and (min-width: 510px) and (max-width: 674px){
    .cover4 {
        top: 60px;
    }
}

@media screen and (min-width: 1100px) and (max-width: 1400px){
    .container,
    .otBtn.pc{
        width: 1000px;
    }

    .planAreaWrap .cover1 {
        bottom: 50px;
    }

    .plgrWrap .cb {
        top: 40%;
    }

    .plgrWrap h2 {
        font-size: 27px;
        top: 60%;
    }

}

@media screen and (min-width: 900px) and (max-width: 1099px){
    .container,
    .otBtn.pc{
        width: 800px;
    }

    .planAreaWrap .cover1 {
        bottom: 45px;
    }

    .plgrWrap .cb {
        width: 180px;
        top: 40%;
    }

    .plgrWrap h2 {
        font-size: 21px;
        top: 55%;
    }

    .PMWrap .ttl {
        font-size: 35px;
    }

    .PMWrap .txt {
        font-size: 23px;
    }

}

@media screen and (max-width: 899px){
    .container {
        width: 80%;
        text-align: center;
    }

    .plTpgrWrap h2 {
        font-size: 28px;
    }

    .plTpgrWrap .txt {
        font-size: 19px;
    }

    .plgrWrap .container{
        display: block;
        width: 100%;
    }

    .plgrWrap .cb,
    .plgrWrap h2{
        position: static;
    }

    .plgrWrap .cb{
        padding: 75px 0 40px 0;
        transform: none;
    }

    .home {
        padding-top: 20px;
    }

    .PMWrap {
        width: 80%;
        margin: 0 auto;
    }

    .PMWrap .ttl {
        font-size: 28px;
    }

    .PMWrap .txt {
        font-size: 18px;
    }

    .otBtn.sp {
        top: -5px;
    }

    .border {
        padding-top: 855px;
    }

    .planWrap .container{
        padding-bottom: 50px;
    }

    .planWrap .container .note {
        width: auto;
        text-align: left;
    }

    .movieArea{
        padding-bottom: 50px;
    }
}

@media screen and (min-width: 700px) and (max-width: 899px){
    .planAreaWrap .cover1 {
        bottom: 30px;
    }

    .planAreaWrap .cover2 {
        top: 90px;
    }
}

@media screen and (max-width: 699px){
    .cover1{
        top: 1px;
    }
}

@media screen and (min-width: 510px) and (max-width: 674px){
    .border {
        padding-top: 730px;
    }
}

@media screen and (max-width: 509px){
    .plTpgrWrap .cb {
        width: 200px;
    }

    .plTpgrWrap h2 {
        font-size: 21px;
    }

    .plTpgrWrap .txt {
        font-size: 17px;
    }

    .plTpgrWrap .txt .sb {
        font-size: 14px;
    }

    .planBtnWrap{
        display: block;
        padding-top: 0;
        padding-bottom: 50px;
    }

    .planBtnBox:first-child{
        padding-top: 50px;
    }
    .planBtnBox {
        margin-bottom: 0;
    }
    .planBtnBox{
        padding-top: 130px;
    }

    .border {
        padding-top: 580px;
    }

    .PMWrap {
        width: 90%;
        margin: 0 auto;
    }

    .PMWrap .txt {
        font-size: 14px;
    }

    .cover4 {
        top: 55px;
    }
}


@media screen and (min-width: 400px) and (max-width: 699px){
    .planAreaWrap .cover1 {
        top: -20px;
    }

    .planAreaWrap .cover2 {
        top: 75px;
    }

    .plgrWrap .cb{
        padding: 50px 0 25px 0;
        width: 180px;
    }

    .plgrBox h2{
        font-size: 25px;
    }
}

@media screen and (max-width: 399px){
    .plTpgrWrap .txt {
        font-size: 14px;
    }

    .plTpgrWrap .txt .sb {
        font-size: 12px;
    }

    .cover1{
        top: 1px;
    }

    .planAreaWrap .cover1 {
        top: -15px;
    }

    .planAreaWrap .cover2 {
        top: 75px;
    }
    
    .plgrWrap .cb{
        padding: 50px 0 25px 0;
        width: 150px;
    }

    .plgrBox h2{
        font-size: 23px;
    }
}
